#define kContextualMenuTypeID 1
#define kContextualMenuInterfaceID 1
#define MacCheckMenuItem CheckMenuItem
#define MacEnableMenuItem EnableMenuItem
#define GetItem MacGetItem
#define MacGetItem(a, b, c) GetMenuItemText(a,b,c)
#define GetMHandle(a) GetMenuHandle(a)
#define AddResMenu(a,b) AppendResMenu(a, b)

struct MenuInfo {

};
typedef struct MenuInfo                 MenuInfo;
typedef MenuInfo *                      MenuPtr;


typedef struct ContextualMenuInterfaceStruct{
int a; //fdummy
}ContextualMenuInterfaceStruct;

int InitMenus();
int EnableItem(int a,int b);
int SystemEdit(int a);